CVE-2013-0204

2014-06-04T10:55:03
ID CVE-2013-0204
Type cve
Reporter NVD
Modified 2014-06-04T14:01:15

Description

settings/personal.php in ownCloud 4.5.x before 4.5.6 allows remote authenticated users to execute arbitrary PHP code via crafted mount point settings.